back_top: 'Retour en haut de page'
Cancel: 'Annuler'
chapter_duplicate: 'Dupliquer le chapitre'
Chapter Move: 'Déplacement de chapitre'
choiceChapter: 'Choix du chapitre'
Chapter Edition: 'Modifier le Chapitre'
Chapter Creation: 'Créer un nouveau chapitre'
Chapter Suppression: 'Supprimer un chapitre'
chapter_list_header: 'Liste des chapitres'
confirm: 'Confirmer'
copy_prefix: 'Copie - '
create_root: 'Créer un chapitre à la racine'
collapse_all : 'Tout replier'
delete_chapter_button: 'Supprimer le chapitre'
duplicate_children: 'Dupliquer ses sous-chapitres'
Do you want to remove the sub-chapters?: 'Voulez-vous supprimer les sous-chapitres ?'
dragndrop_button: 'Glisser/Déposer pour déplacer le chapitre'
delete_warning: 'Voulez-vous supprimer ce chapitre définitivement?'
duplicate_destination: 'Copier dans'
duplicate_title: 'Nom de la copie'
create_subchapter_button: 'Créer un sous-chapitre'
delete_also_children: 'supprimer également ses sous-chapitres'
delete_also_children_more: ' Dans le cas contraire ceux-ci seront remontés dans le parent immédiat.'
duplicate_chapter_button: 'Dupliquer ce chapitre'
edit_chapter_button: 'Modifier un chapitre'
edit: 'Modifier'
enabled_move: 'Activer le glisser/déposer des chapitres'
expand_all : 'Tout déplier'
icap_lesson_type_name: 'Nom'
lesson_welcome: 'Ce cours est vide.'
lesson_welcome_create: 'Creer un nouveau chapitre'
location: 'Emplacement'
move_chapter_button: 'Déplacer le chapitre'
move_destination: 'Choisissez où déplacer le chapitre :'
next: 'Chapitre suivant'
new_chapter: 'Nouveau chapitre'
new_subchapter: 'Nouveau sous-chapitre'
previous: 'Chapitre précédent'
reorganize: 'Réorganiser'
Root: 'Racine'
same_level: 'Déplacer au même niveau'
There is no chapter: 'Il n''y a pas de chapitre'
Ok: 'Ok'
Resources: 'Ressources'
Save: 'Enregistrer'
Title: 'Titre'
Text: 'Texte'
Your chapter has been added: 'Votre chapitre a été ajouté'
Your chapter has not been added: 'Votre chapitre n''a pas été ajouté'
Your chapter has been deleted: 'Votre chapitre a été supprimé'
Your chapter has not been deleted: 'Votre chapitre n''a pas été supprimé'
Your chapter has been modified: 'Votre chapitre a été modifié'
Your chapter has not been modified: 'Votre chapitre n''a pas été modifié'
Your chapter has been deleted but no subchapter: 'Votre chapitre a été supprimé mais pas les sous-chapitres'



